Fuji Z 1 an OS 10.3.9

  1. liegeradler

    liegeradler Thread Starter MacUser Mitglied

    Mitglied seit:
    13.02.2005
    Beiträge:
    118
    Zustimmungen:
    1
    Moin,
    habe heute die Fuji Z 1 gekauft. Ich krieg sie am iMac G 4 nicht zum Laufen. Vielleicht haben die Fujis sich was dabei gedacht, als sie in die Anleitung geschrieben haben "Betriebssystem nur mit Version bis 10.3.7.... und ich habe 10.3.9. Hat jemand einen guten Rat, wie ich da rauskomme? Am Ende wohl mit Kartenleser, vermutlich.....
    frustrierte Grüße (und nächstes Mal frage ich vor der Bestellung nach dem Betriebssystem!)
    Michael
     
  2. liegeradler

    liegeradler Thread Starter MacUser Mitglied

    Mitglied seit:
    13.02.2005
    Beiträge:
    118
    Zustimmungen:
    1
    hat sich erledigt

    ....... läuft!
    glückliche Grüße

    Michael
     
Die Seite wird geladen...